<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespacedata__xx__defs.html">data_xx_defs</a></li><li class="navelem"><a class="el" href="structdata__xx__defs_1_1i4__.html">i4_</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">data_xx_defs::i4_ Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="structdata__xx__defs_1_1i4__.html">data_xx_defs::i4_</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="structdata__xx__defs_1_1i4__.html#ae3cfff624dabf19ad1752709351bfaa8">auto_register_flag</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1i4__.html">data_xx_defs::i4_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structdata__xx__defs_1_1i4__.html#a2057d8d48a64a6fdd61e5440e494df04">d</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1i4__.html">data_xx_defs::i4_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structdata__xx__defs_1_1i4__.html#a8fba564139e66d7e5c7a8bfe4d818207">data_type</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1i4__.html">data_xx_defs::i4_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structdata__xx__defs_1_1i4__.html#a03efaa1281c82694e10e81eea85e5d71">dump_flag</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1i4__.html">data_xx_defs::i4_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structdata__xx__defs_1_1i4__.html#a3d1d0d95e15cf5454c88450dc68dde6c">flag</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1i4__.html">data_xx_defs::i4_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structdata__xx__defs_1_1i4__.html#aab9815b476b43cfddacbe5d9449ace2c">name</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1i4__.html">data_xx_defs::i4_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structdata__xx__defs_1_1i4__.html#a26593fd2afde24e10ecde54e9b38d22a">next</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1i4__.html">data_xx_defs::i4_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structdata__xx__defs_1_1i4__.html#a55309e72fcce519aa9d4d811315ca97f">readwrite_flag</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1i4__.html">data_xx_defs::i4_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structdata__xx__defs_1_1i4__.html#a0aab674bf67443bcc26c64f5ad4f4fca">sub_name</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1i4__.html">data_xx_defs::i4_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structdata__xx__defs_1_1i4__.html#a787d284905e7c6d35a37c4e003b4e3f7">usage</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1i4__.html">data_xx_defs::i4_</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:51 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
